﻿/* 
	Description: Contains overrides for the 3 column layout from the 2 column
*/

/* Start Content */

.contentHeaderBrDiv
{
	width:590px;
}

.contentHeader
{
	padding-left:0px;
	width:295px;	
}

.contentHeaderRightLink
{
	width:295px;	
}

/* End Content */

/* Start Case Studies */

.caseStudiesControlDiv
{
	width:590px;	
}

.caseStudiesControlDiv .copyCol.last
{
	width:194px;	
}

.caseStudiesControlDiv .linkCol.last
{
	width:194px;	
}

.caseStudiesControlDiv .paginationViewing
{
	width:370px;	
}

/* End Case Studies */

/* Start In The Spotlight */

.inTheSpotlightControlDiv
{
	width:590px;	
}

.inTheSpotlightControlDiv .col.last
{
	width:195px;	
}

.inTheSpotlightControlDiv .col.last .colContainer
{
	padding-right:0px;	
}

/* End In The Spotlight */